chore(deps): update dependency cozy-jobs-cli to v1.5.8

parent 4180e26a
......@@ -1586,10 +1586,10 @@ cozy-client-js@0.9.0:
pouchdb-adapter-cordova-sqlite "https://github.com/SnceGroup/pouchdb-adapter-cordova-sqlite.git#f3ee23009b70209c611435d57491aa77fb88802a"
pouchdb-find "0.10.4"
cozy-jobs-cli@1.5.4:
version "1.5.4"
resolved "https://registry.yarnpkg.com/cozy-jobs-cli/-/cozy-jobs-cli-1.5.4.tgz#fe23f5f9a9005748cb2a242adc930204c91df7aa"
integrity sha512-CheQqZsWvka9UEfcHWhtrMOt5GC/LzT6SM+KXLrbFe91l5JAe4zaArMhRQWyE1Za2i7pNEet7L3SRASM+BZ7TA==
cozy-jobs-cli@1.5.8:
version "1.5.8"
resolved "https://registry.yarnpkg.com/cozy-jobs-cli/-/cozy-jobs-cli-1.5.8.tgz#0e64e8828198aa423ac87b0605f58b65ca57fee7"
integrity sha512-gWWsZBwUgnvF9u5nF7WRrGMzua4QUrjvKOboBKbBp0XYMuNhkkHW/4M05PgdvMQiArF10Z/FWluMtkKToaM71w==
dependencies:
btoa "1.2.1"
cheerio "1.0.0-rc.2"
......@@ -1597,15 +1597,14 @@ cozy-jobs-cli@1.5.4:
commander "2.19.0"
core-js "2.5.7"
cozy-client-js "0.9.0"
cozy-konnector-libs "^4.11.4"
cozy-konnector-libs "^4.11.8"
cozy-logger "^1.2.0"
isomorphic-fetch "2.2.1"
opn "5.4.0"
pretty "2.0.0"
regenerator-runtime "0.12.1"
replay "2.3.0"
cozy-konnector-libs@4.11.4, cozy-konnector-libs@^4.11.4:
cozy-konnector-libs@4.11.4:
version "4.11.4"
resolved "https://registry.yarnpkg.com/cozy-konnector-libs/-/cozy-konnector-libs-4.11.4.tgz#583f76f9923afd1f2df462aae789af2da8d3169d"
integrity sha512-Mr0JC7wmFcH1idfh4zuMo4LXob3P0mo1OHk+XfViKP7DYxwImsTHRvb/gKSP0DjXgaX86Ot5BTZ3HrbNWNiO7w==
......@@ -1627,6 +1626,29 @@ cozy-konnector-libs@4.11.4, cozy-konnector-libs@^4.11.4:
request-debug "0.2.0"
request-promise "4.2.2"
cozy-konnector-libs@^4.11.8:
version "4.11.8"
resolved "https://registry.yarnpkg.com/cozy-konnector-libs/-/cozy-konnector-libs-4.11.8.tgz#47799803af0ec8bb3e91d093a5ce5c99c6088bc6"
integrity sha512-lGQB/R4ysYx/zcJk8HvrG5+udidHZdDV25lF7U0h1wcXC7x3jb8VqJYzmVn5IzeSgkkGpopqKNRqTA9cDAycWQ==
dependencies:
bluebird "3.5.3"
bluebird-retry "0.11.0"
btoa "1.2.1"
cheerio "1.0.0-rc.2"
cozy-client-js "0.9.0"
cozy-logger "^1.2.0"
date-fns "1.29.0"
geco "0.11.1"
isomorphic-fetch "^2.2.1"
lodash "4.17.11"
lodash-id "^0.14.0"
lowdb "1.0.0"
pdfjs "2.1.0"
raven "2.6.4"
request "2.88.0"
request-debug "0.2.0"
request-promise "4.2.2"
cozy-logger@^1.2.0:
version "1.2.0"
resolved "https://registry.yarnpkg.com/cozy-logger/-/cozy-logger-1.2.0.tgz#45826ec57612a653009531f45cfdd0cf0557e435"
......@@ -4024,7 +4046,7 @@ isobject@^3.0.0, isobject@^3.0.1:
resolved "https://registry.yarnpkg.com/isobject/-/isobject-3.0.1.tgz#4e431e92b11a9731636aa1f9c8d1ccbcfdab78df"
integrity sha1-TkMekrEalzFjaqH5yNHMvP2reN8=
isomorphic-fetch@2.2.1:
isomorphic-fetch@^2.2.1:
version "2.2.1"
resolved "https://registry.yarnpkg.com/isomorphic-fetch/-/isomorphic-fetch-2.2.1.tgz#611ae1acf14f5e81f729507472819fe9733558a9"
integrity sha1-YRrhrPFPXoH3KVB0coGf6XM1WKk=
......@@ -4445,7 +4467,7 @@ loose-envify@^1.0.0, loose-envify@^1.3.1:
dependencies:
js-tokens "^3.0.0"
lowdb@^1.0.0:
lowdb@1.0.0, lowdb@^1.0.0:
version "1.0.0"
resolved "https://registry.yarnpkg.com/lowdb/-/lowdb-1.0.0.tgz#5243be6b22786ccce30e50c9a33eac36b20c8064"
integrity sha512-2+x8esE/Wb9SQ1F9IHaYWfsC9FIecLOPrK4g17FGEayjUWH172H6nwicRovGvSE2CPZouc2MCIqCI7h9d+GftQ==
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment